
BIBD Merchant Portal - Bug #14183

[iOS] Add Notice to Allow / Disallow Notification during First Launch

19 August 2022 03:55 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 19 August 2022

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 4.00 hours

Description

Issue:

Due to Apple rejection, require to allow customer to allow or disallow receive push notification

Expected:

Notice prompt out during first launch

If customer select allow send push, functions work as per BAU.

If customer select diallow send push, click Channel ID able to display the channel ID. CLick Message will display notice require allow

notification.

History

#1 - 19 August 2022 03:57 PM - Nor Khairun Aqila Jesmen

- Assignee changed from Nor Khairun Aqila Jesmen to Yeow Yui Chuang

#2 - 19 August 2022 05:27 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

#3 - 13 June 2023 01:28 PM - Nor Khairun Aqila Jesmen

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good. Pending release to prod

#4 - 13 June 2023 01:28 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed
